## org.w3c.tools.forms
Class IllegalFieldValueException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.tools.forms.IllegalFieldValueException

public class IllegalFieldValueException
extends java.lang.Exception

This exception is thrown when a field is set to an invalid value.

See Also:
  Serialized Form

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`